<template>
	<view style="width: 100%;height: 100vh;">
		<iframe :src="url" width="100%" height="100%" frameborder="0"></iframe>
	</view>
</template>

<script>
	export default {
		data() {
			return {
				// baseUrl:'https://qaoss.szxcdn.com/dist_zhqah5/',
				// baseUrl:'https://qaoss.qadsjzx.com/dist_zhqah5/',
				baseUrl:'https://qanzds.qadsjzx.com/dist_zhqah5/',
				url:''
			}
		},
		onLoad(options) {
			let token=options.token;
			// this.url= `${this.baseUrl}#/start?token=${token}&code=zhwd`;
			this.url= `${this.baseUrl}#/pages/index?code=expert&clientId=customer&token=${token}`;
		},
		methods: {

		}
	}
</script>

<style>

</style>
